/*_____________________________________________________________________________________________________________________
|
|
|                                                   CONTACTO
|
|____________________________________________________________________________________________________________________*/



.google-maps { height: 500px }

.gm-style .gm-style-iw,
.gm-style .gm-style-iw  a {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  font-size: 15px;
}

#form_contacto   .checkbox  {
  margin-top: 2px;
  margin-bottom: 2px;
}

#form_contacto  .checkbox  input  {
   top: 12px;
   cursor: pointer;
}

#form_contacto  .checkbox  a {
  cursor: pointer;
}

#form_contacto  textarea,
#form_contacto  .checkbox  span  {
  margin-bottom: 2px;
 }
